{
  "parent": "allthefish:kill_tropical_fish_all",
  "criteria": {
    "kill_100664320": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:100664320}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_100729856": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:100729856}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_100795392": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:100795392}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_100860928": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:100860928}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_100926464": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:100926464}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_100992000": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:100992000}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101057536": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101057536}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101123072": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101123072}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101188608": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101188608}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101254144": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101254144}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101319680": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101319680}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101385216": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101385216}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101450752": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101450752}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101516288": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101516288}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101581824": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101581824}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101647360": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101647360}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_1024": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:1024}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117441536": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117441536}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117507072": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117507072}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117572608": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117572608}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117638144": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117638144}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117703680": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117703680}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117769216": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117769216}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117834752": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117834752}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117900288": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117900288}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117965824": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117965824}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_118031360": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:118031360}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_118096896": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:118096896}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_118162432": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:118162432}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_118227968": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:118227968}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_118293504": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:118293504}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_118359040": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:118359040}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_118424576": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:118424576}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_132096": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:132096}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134218752": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134218752}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134284288": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134284288}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134349824": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134349824}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134415360": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134415360}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134480896": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134480896}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134546432": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134546432}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134611968": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134611968}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134677504": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134677504}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134743040": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134743040}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134808576": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134808576}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134874112": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134874112}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134939648": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134939648}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_135005184": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:135005184}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_135070720": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:135070720}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_135136256": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:135136256}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_135201792": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:135201792}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_150995968": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:150995968}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151061504": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151061504}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151127040": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151127040}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151192576": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151192576}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151258112": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151258112}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151323648": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151323648}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151389184": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151389184}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151454720": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151454720}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151520256": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151520256}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151585792": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151585792}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151651328": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151651328}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151716864": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151716864}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151782400": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151782400}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151847936": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151847936}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151913472": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151913472}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151979008": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151979008}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_167773184": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:167773184}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_16778240": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:16778240}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_167838720": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:167838720}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_167904256": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:167904256}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_167969792": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:167969792}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168035328": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168035328}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168100864": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168100864}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168166400": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168166400}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168231936": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168231936}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168297472": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168297472}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168363008": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168363008}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168428544": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168428544}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_16843776": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:16843776}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168494080": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168494080}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168559616": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168559616}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168625152": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168625152}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168690688": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168690688}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168756224": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168756224}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_16909312": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:16909312}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_16974848": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:16974848}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17040384": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17040384}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17105920": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17105920}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17171456": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17171456}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17236992": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17236992}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17302528": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17302528}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17368064": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17368064}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17433600": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17433600}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17499136": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17499136}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17564672": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17564672}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17630208": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17630208}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17695744": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17695744}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17761280": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17761280}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_184550400": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:184550400}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_184615936": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:184615936}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_184681472": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:184681472}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_184747008": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:184747008}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_184812544": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:184812544}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_184878080": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:184878080}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_184943616": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:184943616}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185009152": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185009152}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185074688": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185074688}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185140224": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185140224}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185205760": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185205760}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185271296": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185271296}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185336832": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185336832}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185402368": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185402368}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185467904": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185467904}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185533440": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185533440}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_197632": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:197632}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201327616": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201327616}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201393152": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201393152}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201458688": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201458688}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201524224": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201524224}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201589760": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201589760}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201655296": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201655296}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201720832": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201720832}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201786368": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201786368}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201851904": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201851904}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201917440": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201917440}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201982976": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201982976}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_202048512": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:202048512}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_202114048": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:202114048}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_202179584": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:202179584}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_202245120": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:202245120}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_202310656": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:202310656}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218104832": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218104832}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218170368": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218170368}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218235904": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218235904}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218301440": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218301440}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218366976": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218366976}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218432512": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218432512}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218498048": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218498048}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218563584": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218563584}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218629120": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218629120}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218694656": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218694656}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218760192": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218760192}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218825728": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218825728}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218891264": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218891264}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218956800": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218956800}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_219022336": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:219022336}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_219087872": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:219087872}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_234882048": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:234882048}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_234947584": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:234947584}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235013120": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235013120}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235078656": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235078656}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235144192": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235144192}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235209728": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235209728}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235275264": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235275264}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235340800": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235340800}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235406336": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235406336}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235471872": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235471872}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235537408": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235537408}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235602944": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235602944}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235668480": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235668480}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235734016": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235734016}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235799552": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235799552}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235865088": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235865088}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_251659264": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:251659264}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_251724800": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:251724800}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_251790336": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:251790336}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_251855872": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:251855872}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_251921408": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:251921408}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_251986944": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:251986944}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252052480": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252052480}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252118016": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252118016}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252183552": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252183552}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252249088": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252249088}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252314624": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252314624}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252380160": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252380160}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252445696": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252445696}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252511232": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252511232}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252576768": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252576768}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252642304": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252642304}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_263168": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:263168}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_328704": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:328704}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_33555456": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:33555456}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_33620992": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:33620992}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_33686528": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:33686528}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_33752064": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:33752064}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_33817600": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:33817600}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_33883136": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:33883136}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_33948672": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:33948672}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34014208": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34014208}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34079744": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34079744}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34145280": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34145280}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34210816": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34210816}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34276352": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34276352}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34341888": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34341888}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34407424": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34407424}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34472960": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34472960}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34538496": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34538496}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_394240": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:394240}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_459776": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:459776}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50332672": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50332672}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50398208": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50398208}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50463744": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50463744}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50529280": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50529280}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50594816": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50594816}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50660352": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50660352}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50725888": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50725888}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50791424": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50791424}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50856960": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50856960}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50922496": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50922496}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50988032": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50988032}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_51053568": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:51053568}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_51119104": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:51119104}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_51184640": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:51184640}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_51250176": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:51250176}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_51315712": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:51315712}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_525312": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:525312}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_590848": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:590848}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_656384": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:656384}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_66560": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:66560}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67109888": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67109888}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67175424": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67175424}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67240960": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67240960}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67306496": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67306496}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67372032": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67372032}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67437568": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67437568}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67503104": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67503104}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67568640": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67568640}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67634176": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67634176}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67699712": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67699712}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67765248": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67765248}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67830784": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67830784}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67896320": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67896320}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67961856": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67961856}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_68027392": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:68027392}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_68092928": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:68092928}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_721920": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:721920}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_787456": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:787456}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_83887104": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:83887104}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_83952640": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:83952640}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84018176": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84018176}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84083712": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84083712}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84149248": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84149248}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84214784": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84214784}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84280320": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84280320}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84345856": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84345856}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84411392": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84411392}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84476928": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84476928}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84542464": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84542464}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84608000": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84608000}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84673536": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84673536}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84739072": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84739072}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84804608": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84804608}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84870144": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84870144}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_852992": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:852992}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_918528": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:918528}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_984064": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:984064}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    }
  },
  "display": {
    "description": {
      "extra": [
        "Brinely",
        " Variant"
      ],
      "text": "Kill the "
    },
    "frame": "goal",
    "icon": {
      "count": 1,
      "id": "minecraft:tropical_fish"
    },
    "title": "Brinely"
  },
  "requirements": [
    [
      "kill_1024"
    ],
    [
      "kill_16778240"
    ],
    [
      "kill_33555456"
    ],
    [
      "kill_50332672"
    ],
    [
      "kill_67109888"
    ],
    [
      "kill_83887104"
    ],
    [
      "kill_100664320"
    ],
    [
      "kill_117441536"
    ],
    [
      "kill_134218752"
    ],
    [
      "kill_150995968"
    ],
    [
      "kill_167773184"
    ],
    [
      "kill_184550400"
    ],
    [
      "kill_201327616"
    ],
    [
      "kill_218104832"
    ],
    [
      "kill_234882048"
    ],
    [
      "kill_251659264"
    ],
    [
      "kill_66560"
    ],
    [
      "kill_16843776"
    ],
    [
      "kill_33620992"
    ],
    [
      "kill_50398208"
    ],
    [
      "kill_67175424"
    ],
    [
      "kill_83952640"
    ],
    [
      "kill_100729856"
    ],
    [
      "kill_117507072"
    ],
    [
      "kill_134284288"
    ],
    [
      "kill_151061504"
    ],
    [
      "kill_167838720"
    ],
    [
      "kill_184615936"
    ],
    [
      "kill_201393152"
    ],
    [
      "kill_218170368"
    ],
    [
      "kill_234947584"
    ],
    [
      "kill_251724800"
    ],
    [
      "kill_132096"
    ],
    [
      "kill_16909312"
    ],
    [
      "kill_33686528"
    ],
    [
      "kill_50463744"
    ],
    [
      "kill_67240960"
    ],
    [
      "kill_84018176"
    ],
    [
      "kill_100795392"
    ],
    [
      "kill_117572608"
    ],
    [
      "kill_134349824"
    ],
    [
      "kill_151127040"
    ],
    [
      "kill_167904256"
    ],
    [
      "kill_184681472"
    ],
    [
      "kill_201458688"
    ],
    [
      "kill_218235904"
    ],
    [
      "kill_235013120"
    ],
    [
      "kill_251790336"
    ],
    [
      "kill_197632"
    ],
    [
      "kill_16974848"
    ],
    [
      "kill_33752064"
    ],
    [
      "kill_50529280"
    ],
    [
      "kill_67306496"
    ],
    [
      "kill_84083712"
    ],
    [
      "kill_100860928"
    ],
    [
      "kill_117638144"
    ],
    [
      "kill_134415360"
    ],
    [
      "kill_151192576"
    ],
    [
      "kill_167969792"
    ],
    [
      "kill_184747008"
    ],
    [
      "kill_201524224"
    ],
    [
      "kill_218301440"
    ],
    [
      "kill_235078656"
    ],
    [
      "kill_251855872"
    ],
    [
      "kill_263168"
    ],
    [
      "kill_17040384"
    ],
    [
      "kill_33817600"
    ],
    [
      "kill_50594816"
    ],
    [
      "kill_67372032"
    ],
    [
      "kill_84149248"
    ],
    [
      "kill_100926464"
    ],
    [
      "kill_117703680"
    ],
    [
      "kill_134480896"
    ],
    [
      "kill_151258112"
    ],
    [
      "kill_168035328"
    ],
    [
      "kill_184812544"
    ],
    [
      "kill_201589760"
    ],
    [
      "kill_218366976"
    ],
    [
      "kill_235144192"
    ],
    [
      "kill_251921408"
    ],
    [
      "kill_328704"
    ],
    [
      "kill_17105920"
    ],
    [
      "kill_33883136"
    ],
    [
      "kill_50660352"
    ],
    [
      "kill_67437568"
    ],
    [
      "kill_84214784"
    ],
    [
      "kill_100992000"
    ],
    [
      "kill_117769216"
    ],
    [
      "kill_134546432"
    ],
    [
      "kill_151323648"
    ],
    [
      "kill_168100864"
    ],
    [
      "kill_184878080"
    ],
    [
      "kill_201655296"
    ],
    [
      "kill_218432512"
    ],
    [
      "kill_235209728"
    ],
    [
      "kill_251986944"
    ],
    [
      "kill_394240"
    ],
    [
      "kill_17171456"
    ],
    [
      "kill_33948672"
    ],
    [
      "kill_50725888"
    ],
    [
      "kill_67503104"
    ],
    [
      "kill_84280320"
    ],
    [
      "kill_101057536"
    ],
    [
      "kill_117834752"
    ],
    [
      "kill_134611968"
    ],
    [
      "kill_151389184"
    ],
    [
      "kill_168166400"
    ],
    [
      "kill_184943616"
    ],
    [
      "kill_201720832"
    ],
    [
      "kill_218498048"
    ],
    [
      "kill_235275264"
    ],
    [
      "kill_252052480"
    ],
    [
      "kill_459776"
    ],
    [
      "kill_17236992"
    ],
    [
      "kill_34014208"
    ],
    [
      "kill_50791424"
    ],
    [
      "kill_67568640"
    ],
    [
      "kill_84345856"
    ],
    [
      "kill_101123072"
    ],
    [
      "kill_117900288"
    ],
    [
      "kill_134677504"
    ],
    [
      "kill_151454720"
    ],
    [
      "kill_168231936"
    ],
    [
      "kill_185009152"
    ],
    [
      "kill_201786368"
    ],
    [
      "kill_218563584"
    ],
    [
      "kill_235340800"
    ],
    [
      "kill_252118016"
    ],
    [
      "kill_525312"
    ],
    [
      "kill_17302528"
    ],
    [
      "kill_34079744"
    ],
    [
      "kill_50856960"
    ],
    [
      "kill_67634176"
    ],
    [
      "kill_84411392"
    ],
    [
      "kill_101188608"
    ],
    [
      "kill_117965824"
    ],
    [
      "kill_134743040"
    ],
    [
      "kill_151520256"
    ],
    [
      "kill_168297472"
    ],
    [
      "kill_185074688"
    ],
    [
      "kill_201851904"
    ],
    [
      "kill_218629120"
    ],
    [
      "kill_235406336"
    ],
    [
      "kill_252183552"
    ],
    [
      "kill_590848"
    ],
    [
      "kill_17368064"
    ],
    [
      "kill_34145280"
    ],
    [
      "kill_50922496"
    ],
    [
      "kill_67699712"
    ],
    [
      "kill_84476928"
    ],
    [
      "kill_101254144"
    ],
    [
      "kill_118031360"
    ],
    [
      "kill_134808576"
    ],
    [
      "kill_151585792"
    ],
    [
      "kill_168363008"
    ],
    [
      "kill_185140224"
    ],
    [
      "kill_201917440"
    ],
    [
      "kill_218694656"
    ],
    [
      "kill_235471872"
    ],
    [
      "kill_252249088"
    ],
    [
      "kill_656384"
    ],
    [
      "kill_17433600"
    ],
    [
      "kill_34210816"
    ],
    [
      "kill_50988032"
    ],
    [
      "kill_67765248"
    ],
    [
      "kill_84542464"
    ],
    [
      "kill_101319680"
    ],
    [
      "kill_118096896"
    ],
    [
      "kill_134874112"
    ],
    [
      "kill_151651328"
    ],
    [
      "kill_168428544"
    ],
    [
      "kill_185205760"
    ],
    [
      "kill_201982976"
    ],
    [
      "kill_218760192"
    ],
    [
      "kill_235537408"
    ],
    [
      "kill_252314624"
    ],
    [
      "kill_721920"
    ],
    [
      "kill_17499136"
    ],
    [
      "kill_34276352"
    ],
    [
      "kill_51053568"
    ],
    [
      "kill_67830784"
    ],
    [
      "kill_84608000"
    ],
    [
      "kill_101385216"
    ],
    [
      "kill_118162432"
    ],
    [
      "kill_134939648"
    ],
    [
      "kill_151716864"
    ],
    [
      "kill_168494080"
    ],
    [
      "kill_185271296"
    ],
    [
      "kill_202048512"
    ],
    [
      "kill_218825728"
    ],
    [
      "kill_235602944"
    ],
    [
      "kill_252380160"
    ],
    [
      "kill_787456"
    ],
    [
      "kill_17564672"
    ],
    [
      "kill_34341888"
    ],
    [
      "kill_51119104"
    ],
    [
      "kill_67896320"
    ],
    [
      "kill_84673536"
    ],
    [
      "kill_101450752"
    ],
    [
      "kill_118227968"
    ],
    [
      "kill_135005184"
    ],
    [
      "kill_151782400"
    ],
    [
      "kill_168559616"
    ],
    [
      "kill_185336832"
    ],
    [
      "kill_202114048"
    ],
    [
      "kill_218891264"
    ],
    [
      "kill_235668480"
    ],
    [
      "kill_252445696"
    ],
    [
      "kill_852992"
    ],
    [
      "kill_17630208"
    ],
    [
      "kill_34407424"
    ],
    [
      "kill_51184640"
    ],
    [
      "kill_67961856"
    ],
    [
      "kill_84739072"
    ],
    [
      "kill_101516288"
    ],
    [
      "kill_118293504"
    ],
    [
      "kill_135070720"
    ],
    [
      "kill_151847936"
    ],
    [
      "kill_168625152"
    ],
    [
      "kill_185402368"
    ],
    [
      "kill_202179584"
    ],
    [
      "kill_218956800"
    ],
    [
      "kill_235734016"
    ],
    [
      "kill_252511232"
    ],
    [
      "kill_918528"
    ],
    [
      "kill_17695744"
    ],
    [
      "kill_34472960"
    ],
    [
      "kill_51250176"
    ],
    [
      "kill_68027392"
    ],
    [
      "kill_84804608"
    ],
    [
      "kill_101581824"
    ],
    [
      "kill_118359040"
    ],
    [
      "kill_135136256"
    ],
    [
      "kill_151913472"
    ],
    [
      "kill_168690688"
    ],
    [
      "kill_185467904"
    ],
    [
      "kill_202245120"
    ],
    [
      "kill_219022336"
    ],
    [
      "kill_235799552"
    ],
    [
      "kill_252576768"
    ],
    [
      "kill_984064"
    ],
    [
      "kill_17761280"
    ],
    [
      "kill_34538496"
    ],
    [
      "kill_51315712"
    ],
    [
      "kill_68092928"
    ],
    [
      "kill_84870144"
    ],
    [
      "kill_101647360"
    ],
    [
      "kill_118424576"
    ],
    [
      "kill_135201792"
    ],
    [
      "kill_151979008"
    ],
    [
      "kill_168756224"
    ],
    [
      "kill_185533440"
    ],
    [
      "kill_202310656"
    ],
    [
      "kill_219087872"
    ],
    [
      "kill_235865088"
    ],
    [
      "kill_252642304"
    ]
  ],
  "sends_telemetry_event": true
}